package com.dcs.hnyz.enums;

/**
 * ActionTypeEnum
 *
 * @author: hmy
 * @date: 2025/5/28 11:11
 */
public enum ActionTypeEnum {
    ON("开"),
    OFF("关"),
    SET_FLOAT_VALUE("设置浮点数"),
    SET_INT_VALUE("设置整数");

    private final String label;

    ActionTypeEnum(String label) {
        this.label = label;
    }

    public String getLabel() {
        return label;
    }
}
